STATES = [
    "afghanistan",
    "ak",
    "al",
    "alabama",
    "alaska",
    "albania",
    "alberta",
    "algeria",
    "american samoa",
    "andorra",
    "angola",
    "antigua & deps",
    "ar",
    "argentina",
    "arizona",
    "arkansas",
    "armenia",
    "as",
    "australia",
    "austria",
    "az",
    "azerbaijan",
    "bahamas",
    "bahrain",
    "bangladesh",
    "barbados",
    "belarus",
    "belgium",
    "belize",
    "benin",
    "bermuda",
    "bhutan",
    "bolivia",
    "bosnia herzegovina",
    "botswana",
    "brazil",
    "british columbia",
    "brunei",
    "bulgaria",
    "burkina",
    "burma",
    "burundi",
    "ca",
    "california",
    "cambodia",
    "cameroon",
    "canada",
    "cape verde",
    "cayman islands",
    "central african rep",
    "chad",
    "chile",
    "china",
    "co",
    "colombia",
    "colorado",
    "comoros",
    "congo",
    "connecticut",
    "costa rica",
    "croatia",
    "ct",
    "cuba",
    "cyprus",
    "czech republic",
    "dc",
    "de",
    "delaware",
    "delaware usa",
    "democratic republic of the congo",
    "denmark",
    "district of columbia",
    "djibouti",
    "dominica",
    "dominican republic",
    "east timor",
    "ecuador",
    "egypt",
    "el salvador",
    "england",
    "england and wales",
    "equatorial guinea",
    "eritrea",
    "espana",
    "estonia",
    "ethiopia",
    "federated states of micronesia",
    "fiji",
    "finland",
    "fl",
    "florida",
    "fm",
    "france",
    "ga",
    "gabon",
    "gambia",
    "georgia",
    "georgia",
    "germany",
    "ghana",
    "greece",
    "grenada",
    "gu",
    "guam",
    "guatemala",
    "guinea",
    "guinea-bissau",
    "guyana",
    "haiti",
    "hawaii",
    "hi",
    "honduras",
    "hong kong",
    "hungary",
    "ia",
    "iceland",
    "id",
    "idaho",
    "il",
    "illinois",
    "in",
    "india",
    "indiana",
    "indonesia",
    "iowa",
    "iran",
    "iraq",
    "ireland",
    "israel",
    "italy",
    "ivory coast",
    "jamaica",
    "japan",
    "jordan",
    "kansas",
    "kazakhstan",
    "kentucky",
    "kenya",
    "kiribati",
    "korea",
    "korea north",
    "korea republic of",
    "korea south",
    "kosovo",
    "ks",
    "kuwait",
    "ky",
    "kyrgyzstan",
    "la",
    "laos",
    "latvia",
    "lebanon",
    "lesotho",
    "liberia",
    "libya",
    "liechtenstein",
    "lithuania",
    "louisiana",
    "luxembourg",
    "ma",
    "macedonia",
    "madagascar",
    "maine",
    "malawi",
    "malaysia",
    "maldives",
    "mali",
    "malta",
    "manitoba",
    "marshall islands",
    "marshall islands",
    "maryland",
    "massachusetts",
    "mauritania",
    "mauritius",
    "md",
    "me",
    "mexico",
    "méxico",
    "mh",
    "mi",
    "michigan",
    "micronesia",
    "minnesota",
    "mississippi",
    "missouri",
    "mn",
    "mo",
    "moldova",
    "monaco",
    "mongolia",
    "montana",
    "montenegro",
    "morocco",
    "mozambique",
    "mp",
    "ms",
    "mt",
    "myanmar",
    "namibia",
    "nauru",
    "nc",
    "nd",
    "ne",
    "nebraska",
    "nederland",
    "nepal",
    "netherlands",
    "nevada",
    "new brunswick",
    "new hampshire",
    "new jersey",
    "new mexico",
    "new york",
    "new zealand",
    "newfoundland and labrador",
    "nh",
    "nicaragua",
    "niger",
    "nigeria",
    "nj",
    "nm",
    "north carolina",
    "north dakota",
    "north ireland",
    "northern mariana islands",
    "norway",
    "nova scotia",
    "nv",
    "ny",
    "of",
    "oh",
    "ohio",
    "ok",
    "oklahoma",
    "oman",
    "ontario",
    "or",
    "oregon",
    "pa",
    "pakistan",
    "palau",
    "panama",
    "papua new guinea",
    "paraguay",
    "pennsylvania",
    "peru",
    "philippines",
    "poland",
    "portugal",
    "pr",
    "prince edward island",
    "puerto rico",
    "pw",
    "qatar",
    "quebec",
    "republic of ireland",
    "republic of korea",
    "rhode island",
    "ri",
    "romania",
    "russia",
    "russia/kazakhstan",
    "russian federation",
    "rwanda",
    "saint vincent & the grenadines",
    "samoa",
    "san marino",
    "sao tome & principe",
    "saskatchewan",
    "saudi arabia",
    "sc",
    "sd",
    "senegal",
    "serbia",
    "seychelles",
    "sierra leone",
    "singapore",
    "slovakia",
    "slovenia",
    "solomon islands",
    "somalia",
    "south africa",
    "south carolina",
    "south dakota",
    "south korea",
    "south sudan",
    "spain",
    "sri lanka",
    "st kitts & nevis",
    "st lucia",
    "sudan",
    "suriname",
    "swaziland",
    "sweden",
    "switzerland",
    "syria",
    "taiwan",
    "taiwan",
    "taiwan province of china",
    "tajikistan",
    "tanzania",
    "tennessee",
    "texas",
    "thailand",
    "the bahamas & eleuthera island",
    "tn",
    "togo",
    "tonga",
    "trinidad & tobago",
    "tunisia",
    "turkey",
    "turkmenistan",
    "tuvalu",
    "tx",
    "uganda",
    "uk",
    "ukraine",
    "united arab emirates",
    "united kingdom",
    "united states",
    "uruguay",
    "us",
    "usaunited kingdom & northern ireland",
    "ut",
    "utah",
    "uzbekistan",
    "va",
    "vanuatu",
    "vatican city",
    "venezuela",
    "vermont",
    "vietnam",
    "virgin islands",
    "virginia",
    "vt",
    "wa",
    "washington",
    "west virginia",
    "wi",
    "wisconsin",
    "wv",
    "wy",
    "wyoming",
    "yemen",
    "zambia",
    "zimbabwe",
    "people's republic of china",
]
EXT = [
    "llc",
    "corp",
    "corporation",
    "inc",
    "ltd",
    "limited",
    "-cust",
    "lp",
    "jv",
    "pc",
    "llp",
    "lllp",
    "pllc",
    "dba",
    "cust",
    "co",
    "company",
    "gmbh",
    "ulc",
    "sas",
    "kk",
    "bv",
    "sl",
    "sa de cv",
    "s de rl de cv",
    "bvba",
    "limitada",
    "gk",
    "ua",
    "lda",
    "sl unipersonal",
    "sdn bhd",
    "bhd",
    "sp z oo",
    "as",
    "ab",
    "lilc",
    "sro",
    "sà rl",
    "srl",
    "sro",
    "cv",
    "plc",
    "sàrl",
    "sarl",
    "ag",
    "sa",
    "scs",
    "nv",
    "companies",
    "incorporated",
    "pte",
    "aps",
    "pty",
    "aeie",
    "snc",
    "sp zoo",
    "fzco",
    "dwc-llc",
    "ltda",
    "group",
    "of",
    "private",
]
